@charset "UTF-8";
/* Links
----------------------------------------------- */
a img {
	border-style: none;
}
/* Paragraph Headings
----------------------------------------------- */
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
h1 {
	font-size: 165%;
	text-align: left;
	color: #000;
}
p {
	margin:0.375em 0;
}
/* Layout Rules
----------------------------------------------- */
#wrap {
	padding-top: 20px;
	margin: 0 20px;
}
#LeftColumn {
	margin:0 10px 0 0;
	padding:0;
	width: 200px;
	float: left;
}
#LeftColumn, #articles {
	border-left: solid 1px #404040;
	border-right: solid 1px #404040;
	border-bottom: solid 1px #404040;
}
#articles {
	margin-bottom: 10px;
}
#RightColumn {
	margin:0;
	padding:0;
	height: 600px;
	float: left;
	width: 750px;
}
#content {
	width: 600px;
	margin-right: 15px;
	padding-top: 5px;
}
.SpryHiddenRegion {
	visibility: hidden;
}
/* Gallery and Playback Controls
----------------------------------------------- */
#gallerySelect {
	width: 180px;
}
#controls {
	text-align: center;
	margin-top: 10;
	margin-bottom: 10px;
}
#galleries {
	margin:0 auto 20px auto;
}
#galleries label {
	padding-bottom: 2px;
}
#galleryLinks a {
	color: white;
	text-decoration: none;
}
#gContainer {
	width: 650px;
	position: relative;
}
#transport {
	margin: 0 auto 10;
	padding: 0;
	list-style: none;
	z-index: 15;
}
#transport li {
	float: left;
	margin: 0;
	padding: 0;
	text-align: center;
}
#transport a {
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	background: #d6c0a3;
	letter-spacing: 0.1em;
	float: left;
	display: block;
	-moz-user-select: none;
	-khtml-user-select: none;
}
#transport a:link {
	color: #fff;
	background: #FFF;
}


#transport a:visited {
	color: #fff;
}
#transport a:hover {
	color: #000;
	background: #933;
}

#transport .previous a:link {
	background: url(images/tPrevious.gif);
}
#transport .previous a:hover {
	background: url(images/tPrevious_over.gif);
}

#transport a:focus {
	-moz-user-select: none;
	-khtml-user-select: none;
}
#transport .playBtn .pauseLabel, #transport .pauseBtn .playLabel {
	display: none;
}
#previews {
	margin-bottom: 5px;
	color: #000;
	z-index: 10;
	float: right;
	padding-right: 10px;
	padding-left: 10px;
}

div.g_thumbs {
	width: 160px;
	height: 380px;
	overflow-x:hidden;
	overflow-y:scroll;
	visibility: visible;
	position: relative;
}

#thumbContainer {
	clear: both;
	margin: 10px auto;
}
#thumbContainer div {
	position: relative;
	width: 40px;
	height: 40px;
	float: left;
	margin: 20px 15px 0px;
	padding: 0;
	float: left;
	display:inline;
}
#thumbContainer img {
	width: 40px;
	height: 40px;
	position: absolute;
	border-top: solid 1px #999;
	border-right: solid 1px #404040;
	border-bottom: solid 1px #333;
	border-left: solid 1px #404040;
}
#picture {
	width:450px;
	height:auto;
	padding: 0px;
	float: left;
	text-align: center;
}
#mainImageOutline {
	margin: 0 auto;
	padding: 0;
	background-color: #eee;
	border-top: solid 1px #999;
	border-right: solid 1px #404040;
	border-bottom: solid 1px #333;
	border-left: solid 1px #404040;
	padding: 1em;
	overflow: hidden;
	width: 450px;
	height: auto;
}
#mainImage {
	width: 100%;
	height: 100%;
}
#picture img {
	border: 1px solid #999;
}
.selectedThumbnail {
	border: solid 2px #fc0 !important;
}
.inFocus {
	border: solid 1px #fc0 !important;
}
.jsEnabled #gallery {
	display: none;
}
/* iFrame Stuff
----------------------------------------------- */
iframe {
	border: none;
	background: #3a3a3a;
	width: 100%;
	height: 365px;
	border-top: solid 1px #404040;
	border-left: solid 1px #404040;
	border-right: solid 1px #404040;
	border-bottom: solid 1px #404040;
}
/* Utility IDs, classes, and HTML selectors
----------------------------------------------- */
#boxshot {
	background-color: #fff;
	border-top: solid 1px #999;
	border-bottom: solid 1px #3a3a3a;
	border-left: solid 1px #3a3a3a;
	border-right: solid 1px #3a3a3a;
	text-align: center;
}
.clear {
	visibility: hidden;
	display: block;
	clear: both;
	height: 0px;
	margin: 0;
	padding: 0;
}
.ClearAll {
	clear: both;
	height: 0;
	font-size: 0;
	line-height: 0;
}